@charset "UTF-8";
@media all
{
 /*------------------------------------------------------------------------------------------------------*/

  * { margin:0; padding: 0 }
  html { height: 100% }
  body {
  	min-height: 101%;
  	font-size: 100.01%;
  	color: #000;
  	text-align: center;
  	padding:0;
  	background: #fff url(../img/body.png) repeat-x top left;
  }
  
 
  #page{
  	padding:0;
  	width:977px;
  	margin:0;
  }  
  
  #page_margins {
    width: 977px; 
    min-width:inherit;
  	max-width:none;  
  	margin: 0 auto;
  	text-align:left;
  	padding:0;
  }
 /*------------------------------------------------------------------------------------------------------*/
  #header {
  	position:relative;
    background: transparent url(../img/head.png) no-repeat bottom left;
    height:240px;

  }
  #headnavi{
  	margin:15px 0 0 0;
  	height:10px;
  	float:right;
  }
  #logo{
  	height:112px;
  	width:320px;
  	float:left;
  }
  #logo a.logo{
  	display: block;
  	overflow: hidden;
  	text-indent: 999em;
  	white-space: nowrap;
  	height:112px;
  	width:350px;
  	margin:30px 0 0 0;
  }
  #headercontainer{
  	float:right;
  	width:650px;
  	height:199px;
  	margin:16px 3px 0 0;
  }
  #mainnavi{
  	margin:0;
  	height:28px;
  	background: url(../img/nav.png) no-repeat top right;
  }    
  #main { 
  	float:left;
  	padding:0;
  	background: transparent url(../img/main.png) repeat-y top right;
  }
  #inhalt{
	padding:30px 30px 15px 40px;
  }
  
 
  
  #col1 { width: 769px; float:left; margin: 0 0 0 208px; padding:0;}
  #col1_content {}

  #col2 { width:208px; float:left;  margin-left: -977px; padding:0;}
  #col2_content {margin:0 0 0 15px;}

  #col3 {/*display:none;*/}
  #col3_content {}


  /* (en) Adjustment: sort #col3 behind float columns using z-index */
  /* (de) Anpassung: #col3 mittels z-index hinter die float-Spalten verschieben */
  #col1 {z-index: 3}
  #col2 {z-index: 5}
  #col3 {z-index: 1}
  #col1_content {z-index: 4}
  #col2_content {z-index: 6}
  #col3_content {z-index: 2}

  #col1_content, #col2_content, #col3_content { position:relative }
  /*Modification Startpage*/
  
  body.start #col1_content,
  body.start #col2_content{
  	display: none;
  }
  #footer { 
    clear:both;
	display:block;
	background: url(../img/foot.png) no-repeat top right;
	height:16px;
	padding:3px 0 3px 0;
	text-align: center;
  }
 /*----------------------------------Clearing------------------------------------------------------------------*/
   br.clear{
   	clear:both;
   }
   .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
  }


  .clearfix { display: block }
  .floatbox { overflow:hidden }
  #ie_clearing { display: none }

 /*-------------------------------Skip Navi--------------------------------------------------------------------*/
  .skip, .hideme, .print {
    position: absolute;
    top: -1000em;
    left: -1000em;
    height: 1px;
    width: 1px;
  }

  .skip:focus, .skip:active {
    position: static;
    top: 0;
    left: 0;
    height: auto;
    width: auto;
  }
}
